import request from '@/utils/request'
export default {
  getkdFile: (pageParam) => {
    return request({
      url: 'api/kdFile',
      method: 'get',
      params: pageParam
    })
  },
  // 新增
  add: (param) => {
    return request({
      url: 'api/kdFile',
      method: 'post',
      data: param
    })
  },
  // 标记已读（查询权限）
  mod: (param) => {
    return request({
      url: 'api/kdFile',
      method: 'put',
      data: param
    })
  },
  // 删除
  del: (ids) => {
    return request({
      url: 'api/kdFile',
      method: 'delete',
      data: ids
    })
  }
}